{
  "codeSystems" : [{
    "url" : "https://fhir.amakomaya.com/CodeSystem/application-mode",
    "version" : "1.0.1",
    "status" : "active",
    "name" : "ApplicationModeCS",
    "title" : "Application Mode for Amakomaya App",
    "description" : "The different modes a user can select in the AMK tracking app."
  },
  {
    "url" : "https://fhir.amakomaya.com/CodeSystem/locations",
    "version" : "1.0.1",
    "status" : "active",
    "name" : "LocationsCS",
    "title" : "Nepal Administrative Location Codes",
    "description" : "Comprehensive code system for Nepals provinces, districts, and municipalities."
  },
  {
    "url" : "https://fhir.amakomaya.com/CodeSystem/tele-call-consent-categories",
    "version" : "1.0.1",
    "status" : "active",
    "name" : "TeleCallConsentCS",
    "title" : "Tele Call Consent Categories",
    "description" : "Consent options for telephonic communication preferences."
  }]
}
